/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,99.75pt,14.25pt,0.00pt);
	}
.cc16               { /* Common */
	font            : bold 5pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc17               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,101.25pt,15.75pt,0.00pt);
	}
small#e11           { /* &lt; Home */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             :  30.75pt;
	width           :  42.00pt;
	height          :  11.25pt;
	}
span#e10            { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile040007.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.00pt;
	top             :   9.75pt;
	width           :  68.25pt;
	height          :  39.75pt;
	}
div#e9              {
	position        : absolute;
	left            :  27.75pt;
	top             :  58.50pt;
	width           : 169.50pt;
	height          : 127.50pt;
	}
img#e8              { /* images/empire_dock_-_mob... */
	position        : absolute;
	left            :  20.25pt;
	top             : 210.00pt;
	width           :  99.00pt;
	height          :  53.25pt;
	}
span#e7             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile040005.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.75pt;
	width           :  99.75pt;
	height          :  14.25pt;
	}
div#e6              { /* Learn how to fold a Cano... */
	position        : absolute;
	left            :  22.50pt;
	top             : 199.50pt;
	width           :  96.00pt;
	height          :  11.25pt;
	}
span#e5             { /* images/empire_dock_-_mob... */
	background      : transparent url(images/empire_dock_-_mobile040004.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 273.00pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
div#e4              { /* Dog friendly! */
	position        : absolute;
	left            :  21.00pt;
	top             : 276.75pt;
	width           :  96.75pt;
	height          :   8.25pt;
	}
img#e3              { /* images/empire_dock_-_mob... */
	position        : absolute;
	left            :  18.75pt;
	top             : 288.75pt;
	width           : 100.50pt;
	height          :  57.00pt;
	}
img#e2              { /* images/empire_dock_-_mob... */
	position        : absolute;
	left            :  17.25pt;
	top             : 354.75pt;
	width           : 105.75pt;
	height          :  72.00pt;
	}
img#e1              { /* images/empire_dock_-_mob... */
	position        : absolute;
	left            : 138.00pt;
	top             : 209.25pt;
	width           :  75.00pt;
	height          :  73.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 240.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
